<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--menuTitle-->
        <scene sceneID="COo-sI-puX">
            <objects>
                <viewController storyboardIdentifier="menuViewController" title="menuTitle" id="Taz-wF-gv4" customClass="LeftViewController" customModule="CounterApp2" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="fHa-Zb-Pkx">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yFK-bJ-mZm" userLabel="NavBarView">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="70"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="180" translatesAutoresizingMaskIntoConstraints="NO" id="ONF-yM-2Bb">
                                        <rect key="frame" x="10" y="40" width="394" height="30"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="0Ma-Pw-3eC">
                                                <rect key="frame" x="0.0" y="0.0" width="129.5" height="30"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yMB-VD-Zfr">
                                                        <rect key="frame" x="0.0" y="0.0" width="60" height="30"/>
                                                        <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <state key="normal" image="plus" catalog="system">
                                                            <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="addBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="tph-Ih-Knw"/>
                                                        </connections>
                                                    </button>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tallies" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XFw-Br-5Mh">
                                                        <rect key="frame" x="70" y="0.0" width="59.5" height="30"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Dm-qg-vMV">
                                                <rect key="frame" x="309.5" y="0.0" width="84.5" height="30"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JOV-pg-IfW">
                                                        <rect key="frame" x="0.0" y="0.0" width="84.5" height="30"/>
                                                        <state key="normal" title="Back">
                                                            <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="backBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="9Xh-Sf-R2K"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.96382705479452058" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="ONF-yM-2Bb" firstAttribute="centerX" secondItem="yFK-bJ-mZm" secondAttribute="centerX" id="C0R-B9-95t"/>
                                    <constraint firstAttribute="height" constant="70" id="T8E-af-Mdz"/>
                                    <constraint firstAttribute="trailing" secondItem="ONF-yM-2Bb" secondAttribute="trailing" constant="10" id="f2y-1a-iTr"/>
                                    <constraint firstItem="ONF-yM-2Bb" firstAttribute="leading" secondItem="yFK-bJ-mZm" secondAttribute="leading" constant="10" id="ihu-Z7-dg7"/>
                                    <constraint firstItem="ONF-yM-2Bb" firstAttribute="centerY" secondItem="yFK-bJ-mZm" secondAttribute="centerY" constant="20" id="o6W-1Y-0m3"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="qeX-i6-Hdc">
                                <rect key="frame" x="0.0" y="70" width="414" height="400"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="400" id="vmt-Gk-45I"/>
                                </constraints>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="leftMenuCell" rowHeight="112" id="ac1-bR-93W" customClass="LeftCustomCell" customModule="CounterApp2" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="112"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="ac1-bR-93W" id="4vQ-p3-OrL">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="112"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="107" translatesAutoresizingMaskIntoConstraints="NO" id="3ge-zP-LLN">
                                                    <rect key="frame" x="40" y="46" width="334" height="40"/>
                                                    <subviews>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q0x-Ih-9jc" userLabel="minus btn">
                                                            <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                                                            <color key="backgroundColor" systemColor="systemGray5Color" red="0.8980392157" green="0.8980392157" blue="0.91764705879999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <state key="normal" image="minus" catalog="system">
                                                                <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="minusBtnPressed:" destination="ac1-bR-93W" eventType="touchUpInside" id="kGA-gw-h6b"/>
                                                            </connections>
                                                        </button>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ez2-FA-2nJ" userLabel="counter">
                                                            <rect key="frame" x="147" y="0.0" width="40" height="40"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hpI-bi-vVd" userLabel="plus btn">
                                                            <rect key="frame" x="294" y="0.0" width="40" height="40"/>
                                                            <color key="backgroundColor" systemColor="systemGray5Color" red="0.8980392157" green="0.8980392157" blue="0.91764705879999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="40" id="9kd-59-ryP"/>
                                                                <constraint firstAttribute="width" constant="40" id="YKm-Nx-5jJ"/>
                                                            </constraints>
                                                            <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <state key="normal" image="plus" catalog="system">
                                                                <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="plusBtnPressed:" destination="ac1-bR-93W" eventType="touchUpInside" id="FQt-p3-oeo"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                </stackView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="untitled" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ojg-Ld-iwo" userLabel="title">
                                                    <rect key="frame" x="178" y="19.5" width="58" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="3ge-zP-LLN" firstAttribute="top" secondItem="Ojg-Ld-iwo" secondAttribute="bottom" constant="6" id="2iu-Zv-njZ"/>
                                                <constraint firstItem="3ge-zP-LLN" firstAttribute="centerY" secondItem="4vQ-p3-OrL" secondAttribute="centerY" constant="10" id="Rhy-HJ-m5n"/>
                                                <constraint firstItem="Ojg-Ld-iwo" firstAttribute="centerX" secondItem="4vQ-p3-OrL" secondAttribute="centerX" id="m2b-Wr-bo8"/>
                                                <constraint firstItem="3ge-zP-LLN" firstAttribute="centerX" secondItem="4vQ-p3-OrL" secondAttribute="centerX" id="yT3-OG-dLb"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="cellValueLabel" destination="Ez2-FA-2nJ" id="eZy-ZB-kFc"/>
                                            <outlet property="minusBtnOutlet" destination="Q0x-Ih-9jc" id="2LC-NZ-leD"/>
                                            <outlet property="plusBtnOutlet" destination="hpI-bi-vVd" id="aFj-Xu-iUt"/>
                                            <outlet property="titleLabel" destination="Ojg-Ld-iwo" id="zn4-Qd-xnT"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="Taz-wF-gv4" id="pBq-NT-VNj"/>
                                    <outlet property="delegate" destination="Taz-wF-gv4" id="MzQ-a9-pCO"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RBz-eH-Hj1">
                                <rect key="frame" x="0.0" y="796" width="414" height="100"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="45" translatesAutoresizingMaskIntoConstraints="NO" id="NXQ-4M-I8Q">
                                        <rect key="frame" x="20" y="20" width="374" height="30"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gIP-iE-jnm">
                                                <rect key="frame" x="0.0" y="0.0" width="39" height="30"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" title="Edit">
                                                    <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <connections>
                                                    <action selector="editBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="5cD-nP-06p"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jlR-At-Imz">
                                                <rect key="frame" x="84" y="0.0" width="78.5" height="30"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" title="Reset All"/>
                                                <connections>
                                                    <action selector="resetBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="KaC-H3-MGA"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dna-bU-0S1">
                                                <rect key="frame" x="207.5" y="0.0" width="55" height="30"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" title="About"/>
                                                <connections>
                                                    <action selector="aboutBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="raB-s7-9ZX"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vZl-rC-Yaf">
                                                <rect key="frame" x="307.5" y="0.0" width="66.5" height="30"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" image="square.and.arrow.up" catalog="system"/>
                                                <connections>
                                                    <action selector="shareBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="ZYx-49-uV9"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.96461421250000001" green="0.96477204559999996" blue="0.96458059549999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="NXQ-4M-I8Q" firstAttribute="top" secondItem="RBz-eH-Hj1" secondAttribute="top" constant="20" id="L0k-Gf-bNL"/>
                                    <constraint firstAttribute="bottom" secondItem="NXQ-4M-I8Q" secondAttribute="bottom" constant="50" id="PFl-Wa-uxi"/>
                                    <constraint firstItem="NXQ-4M-I8Q" firstAttribute="leading" secondItem="RBz-eH-Hj1" secondAttribute="leading" constant="20" id="Qv3-j1-ypf"/>
                                    <constraint firstAttribute="trailing" secondItem="NXQ-4M-I8Q" secondAttribute="trailing" constant="20" id="hdy-i7-tXa"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qgF-ev-nqD">
                                <rect key="frame" x="122" y="500" width="170" height="51"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="51" id="LPJ-gT-0iD"/>
                                    <constraint firstAttribute="width" constant="170" id="ghT-cy-Rph"/>
                                </constraints>
                                <state key="normal" title="Unlock">
                                    <color key="titleColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="unlockBtnPressed:" destination="Taz-wF-gv4" eventType="touchUpInside" id="eFa-sf-HDD"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="qeX-i6-Hdc" firstAttribute="leading" secondItem="TCg-GF-cEK" secondAttribute="leading" id="8mb-id-C8u"/>
                            <constraint firstItem="qgF-ev-nqD" firstAttribute="centerX" secondItem="fHa-Zb-Pkx" secondAttribute="centerX" id="IWs-Re-HPP"/>
                            <constraint firstAttribute="bottom" secondItem="RBz-eH-Hj1" secondAttribute="bottom" id="OGf-ZH-JP1"/>
                            <constraint firstItem="yFK-bJ-mZm" firstAttribute="top" secondItem="fHa-Zb-Pkx" secondAttribute="top" id="VA3-qw-TJr"/>
                            <constraint firstItem="RBz-eH-Hj1" firstAttribute="leading" secondItem="TCg-GF-cEK" secondAttribute="leading" id="VNQ-ef-8uo"/>
                            <constraint firstItem="qeX-i6-Hdc" firstAttribute="top" secondItem="yFK-bJ-mZm" secondAttribute="bottom" id="Xiq-xP-gVc"/>
                            <constraint firstItem="qgF-ev-nqD" firstAttribute="top" secondItem="qeX-i6-Hdc" secondAttribute="bottom" constant="30" id="ZxU-hA-tR1"/>
                            <constraint firstItem="yFK-bJ-mZm" firstAttribute="trailing" secondItem="TCg-GF-cEK" secondAttribute="trailing" id="aah-ak-mXv"/>
                            <constraint firstItem="qeX-i6-Hdc" firstAttribute="trailing" secondItem="TCg-GF-cEK" secondAttribute="trailing" id="eZk-Tj-SNx"/>
                            <constraint firstItem="RBz-eH-Hj1" firstAttribute="trailing" secondItem="TCg-GF-cEK" secondAttribute="trailing" id="sr6-EF-400"/>
                            <constraint firstItem="yFK-bJ-mZm" firstAttribute="leading" secondItem="TCg-GF-cEK" secondAttribute="leading" id="uzg-gH-aRF"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="TCg-GF-cEK"/>
                    </view>
                    <toolbarItems/>
                    <connections>
                        <outlet property="tableView" destination="qeX-i6-Hdc" id="HCW-QZ-M4p"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Wjx-Sa-PXl" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3040.579710144928" y="-117.1875"/>
        </scene>
        <!--untitled-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="mainVC" id="BYZ-38-t0r" customClass="ViewController" customModule="CounterApp2" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="clM-nf-hQY" userLabel="ViewTapRec">
                                <rect key="frame" x="0.0" y="44" width="414" height="832"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <gestureRecognizers/>
                                <connections>
                                    <outletCollection property="gestureRecognizers" destination="o1J-Nq-YF4" appends="YES" id="0Eg-2h-zaf"/>
                                </connections>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="k4Z-Sa-2lr">
                                <rect key="frame" x="0.0" y="44" width="414" height="70"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="mZI-ie-3ti">
                                        <rect key="frame" x="16" y="24" width="382" height="22"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9yR-OV-SvC">
                                                <rect key="frame" x="0.0" y="0.0" width="21.5" height="22"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" image="plus" catalog="system">
                                                    <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                </state>
                                                <connections>
                                                    <action selector="addTallyBtnPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="yQy-LM-1jf"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="untitled" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ILI-43-U64">
                                                <rect key="frame" x="160" y="0.0" width="58" height="22"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kNf-an-9GP">
                                                <rect key="frame" x="356" y="0.0" width="26" height="22"/>
                                                <color key="tintColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <state key="normal" image="arrowshape.turn.up.right" catalog="system">
                                                    <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                </state>
                                                <connections>
                                                    <action selector="rightViewBtnPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="jYh-Yr-sIS"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="70" id="CTW-Kw-gHy"/>
                                    <constraint firstItem="mZI-ie-3ti" firstAttribute="centerX" secondItem="k4Z-Sa-2lr" secondAttribute="centerX" id="TaF-4q-AXV"/>
                                    <constraint firstItem="mZI-ie-3ti" firstAttribute="centerY" secondItem="k4Z-Sa-2lr" secondAttribute="centerY" id="g7N-sF-n3F"/>
                                    <constraint firstItem="mZI-ie-3ti" firstAttribute="leading" relation="lessThanOrEqual" secondItem="k4Z-Sa-2lr" secondAttribute="leading" constant="16" id="hKK-4p-QNi"/>
                                    <constraint firstAttribute="trailing" relation="lessThanOrEqual" secondItem="mZI-ie-3ti" secondAttribute="trailing" constant="16" id="rSd-sv-rZ1"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IDr-MZ-Czh">
                                <rect key="frame" x="173.5" y="379" width="67" height="138"/>
                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="120"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JRl-Nv-Wco">
                                <rect key="frame" x="16" y="836" width="382" height="44"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="9ew-l3-G8J">
                                        <rect key="frame" x="82" y="10.5" width="218.5" height="23"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Updated:" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aQb-dK-ggK">
                                                <rect key="frame" x="0.0" y="0.0" width="79" height="23"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                                <color key="textColor" systemColor="opaqueSeparatorColor" red="0.77647058820000003" green="0.77647058820000003" blue="0.7843137255" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12/12/12 , 17:30" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ueD-oZ-qsT">
                                                <rect key="frame" x="87" y="0.0" width="131.5" height="23"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                                <color key="textColor" systemColor="opaqueSeparatorColor" red="0.77647058820000003" green="0.77647058820000003" blue="0.7843137255" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="Jpy-fk-O6n"/>
                                    <constraint firstItem="9ew-l3-G8J" firstAttribute="centerX" secondItem="JRl-Nv-Wco" secondAttribute="centerX" id="Rgm-bo-Xgw"/>
                                    <constraint firstItem="9ew-l3-G8J" firstAttribute="centerY" secondItem="JRl-Nv-Wco" secondAttribute="centerY" id="yNg-7B-Vw2"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="clM-nf-hQY" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="42Q-oJ-rUK"/>
                            <constraint firstItem="k4Z-Sa-2lr" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="I4l-GM-5pn"/>
                            <constraint firstItem="clM-nf-hQY" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="Q0O-o6-RyV"/>
                            <constraint firstItem="k4Z-Sa-2lr" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="Rrm-9N-aPw"/>
                            <constraint firstItem="k4Z-Sa-2lr" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="SA6-x2-M7D"/>
                            <constraint firstItem="clM-nf-hQY" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="VWz-94-bVf"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="JRl-Nv-Wco" secondAttribute="trailing" constant="16" id="Vov-0Z-iQC"/>
                            <constraint firstItem="JRl-Nv-Wco" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="16" id="WhN-zc-5fX"/>
                            <constraint firstItem="IDr-MZ-Czh" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="cuV-3R-2ab"/>
                            <constraint firstAttribute="bottom" secondItem="JRl-Nv-Wco" secondAttribute="bottom" constant="16" id="lM0-z6-Plg"/>
                            <constraint firstAttribute="bottom" secondItem="clM-nf-hQY" secondAttribute="bottom" constant="20" symbolic="YES" id="pWm-Q8-inA"/>
                            <constraint firstItem="IDr-MZ-Czh" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="zvc-i9-bxs"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" title="untitled" id="Wx7-mX-qkI"/>
                    <connections>
                        <outlet property="timeAndDateLabel" destination="ueD-oZ-qsT" id="81V-n2-ur5"/>
                        <outlet property="titleOfRecord" destination="ILI-43-U64" id="jSn-pb-d9I"/>
                        <outlet property="valueOfRecord" destination="IDr-MZ-Czh" id="hCt-Yp-5EU"/>
                        <outlet property="viewTapRecegnizor" destination="clM-nf-hQY" id="u7w-lO-haO"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="o1J-Nq-YF4">
                    <connections>
                        <action selector="screenTapped:" destination="BYZ-38-t0r" id="sU0-2E-7B1"/>
                    </connections>
                </tapGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="3913.04347826087" y="-117.1875"/>
        </scene>
        <!--Right Table View Controller-->
        <scene sceneID="Xe7-kH-E3d">
            <objects>
                <tableViewController storyboardIdentifier="rightViewController" id="NkL-7q-fOn" customClass="RightTableViewController" customModule="CounterApp2" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="bxw-hF-YxY">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <connections>
                            <outlet property="dataSource" destination="NkL-7q-fOn" id="Aac-fl-iPY"/>
                            <outlet property="delegate" destination="NkL-7q-fOn" id="4GG-0N-eWN"/>
                        </connections>
                    </tableView>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="oQ6-Am-ZZv" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4788" y="-117"/>
        </scene>
    </scenes>
    <resources>
        <image name="arrowshape.turn.up.right" catalog="system" width="128" height="106"/>
        <image name="minus" catalog="system" width="128" height="24"/>
        <image name="plus" catalog="system" width="128" height="113"/>
        <image name="square.and.arrow.up" catalog="system" width="115" height="128"/>
    </resources>
</document>
